html, body
{
	margin: 0;
	padding: 0;
	min-width: 768px;
}

.full-width
{
	width: 100%;
	position: relative;
	overflow: hidden;
}
/*
.fixed-width
{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
*/
.header
{
	background: #fff;
	height: calc(100vh +135px);
}
.infographic
{
/*	padding-top: 80px;*/
	position: relative;
	background:#fff;
/*	bottom: 90px;*/
}
/*
.infographic .fixed-width
{
	padding-bottom: 200px;
}
*/

.windy-road
{
	position: absolute;
	right:0;
    z-index: 2;
/*	top: -80px;*/
}
.road-extender
{
	position: absolute;
	left:1199px;
	z-index: 1;
	top: -230px;
}

.tunnelimg img{ 
    width: 10%;
    float: right;
    z-index: 5;
    bottom: -9px;
    position: relative;
    margin-right: -45px;}
#road-path
{
	position: absolute;
	z-index: 2;
	right:0;
	top:-187px;
}
#road-path-target
{
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.scroll-car
{
	position: absolute;
    z-index: 3;
    top: 4px;
    right: -7px;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%; 
    transform-origin: 50% 50%;
}

.stripes
{
	position: absolute;
	top: 0px;
	width: 100%;
}
.stripe
{
	width: 100%;
	height: 500px;
	background: #eee;
	margin-bottom: 400px;
}

.info-rows
{
	margin-top: 150px;
}
.info-row
{
	width:100%;
	height: 450px;
	overflow: hidden;
}
.info-point
{
	position: relative;
}
.info-row:first-of-type
{
	top:0;
}
.info-row.right .info-point
{
	right: -740px;
}
.info-row.left .info-point
{
	left: 120px;
}


.info-text
{
	width: 380px;
	position: relative;
/*	top: -20px;*/
}
/*
.info-row.left .info-text
{
	text-align: right;
}
*/

.info-icon
{
	display: block;
	position: relative;
}
/*
.safety-first
{
	top:-28px;
}
*/

.drink-driving
{
	left: -10px;
}

.romanian-car-law
{
	left:-20px;
}



.info-point h3
{
/*	font-family: 'Museo Sans W01_700';*/
	color: #333;
	font-size: 2.5em;
	/*letter-spacing: 1.1px;*/
	letter-spacing: -2px;
	line-height: 0;
	margin-bottom: 30px;
	margin-top:30px;
}
.info-point p
{
/*	font-family: 'Museo Sans W01_300';*/
	color: #333;
	font-size: 1.5em;
}

.info-point b
{
	font-family: 'Museo Sans W01_700';
	color:rgb(96,184,229);
}
.visible
{
	visibility: visible;
}
.inactive
{
	display: none;
}